1 Reply Latest reply on Apr 14, 2014 7:15 AM by Mike M

    I just installed version 13 of flash player.  I get a "plug-in failure" message. Can't play games

    ekimnamok

      Is there a way to install an older version so I can use my game apps and do puzzles again?  This new version won't work on many of the things I use and do.